@charset "utf-8";
/* BarilocheWeb.com.ar  */

/* General Settings
================================= */
body{
	color:#616161;
	font-family: 'Open Sans', sans-serif;	
	line-height: 1.72;
	}
a:link,a:visited, a:hover, a:active, button, select, input, option{
	outline:none !important;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;
	}
*::-moz-selection{
    background: #d91c5c;
    color: #fff;
    text-shadow: none;
}
*::selection {
    background: #d91c5c;
    color: #fff;
    text-shadow: none;
}
.btn{
	font-size:14px;
	padding: 10px 20px;
	border-width: 2px;
}
.btn > i{
	margin-left: 10px;
}

.btn-primary, .btn-primary:focus{
	background-color: #d91c5c;
	border-color: #d91c5c;
}
.btn-primary:hover{
	background-color: #47588f;
	border-color: #47588f;
}
.btn-white-blue, .btn-white-blue:focus{
	background-color: #FFF;
	border-color: #FFF;
	color: #47588f;
	font-weight: 600;
	text-transform: uppercase;
}
.btn-white-blue:hover{
	background-color: #d91c5c;
	border-color: #d91c5c;
	color: #FFF;
	font-weight: 600;
}

.color-white{
	color: #FFF !important;
}

.bluebox{
	background-color: #47588f;
}

hr{
	margin: 20px 0px 20px 0px;
	border: 0;
	border-top: 1px solid #ececec;
}

/*
.btn i{
	margin-right:5px;
	}
.btn{
	font-family: "Montserrat", sans-serif;
	letter-spacing: .28px;
	font-weight: 700;
	
	text-transform:uppercase;
	padding: 0px 25px;
	border: 2px solid;
	line-height: 34px;	
	}			
.btn-primary, .btn-primary:focus{
	background-color:#EF4605;
	border-color:#EF4605 !important;
	color:#FFF;
	}
.btn-primary:hover{
	background-color:transparent;
	color:#EF4605;
	}
.btn-default, .btn-default:focus{
	background-color:#242424;
	border-color:#242424;
	color:#FFF;
	}
.btn-default:hover{
	background-color:transparent;
	color:#242424;	
	}
.btn-secondary, .btn-secondary:focus{
	background-color:#FFF;
	border-color:#8e8e8e !important;
	color:#242424;
	}
.btn-secondary:hover{
	background-color:#EF4605;
	border-color:#EF4605 !important;
	color:#FFF;
	}	
*/

		
.displaynone{
	display:none;
	}
.h1{
	color: #232323;
	font-family: "Montserrat", sans-serif;
	font-size: 34px;
	font-weight: 600;
	line-height: 1.4;
	padding: 0px 0px 15px 0px;
	margin:0px;
}
.h2{
	color: #232323;
	font-family: "Montserrat", sans-serif;
	font-size: 26px;
	font-weight: 600;
	line-height: 1.4;
	padding: 0px 0px 15px 0px;
	margin:0px;	
}
.h3{
	color: #232323;
	font-family: "Montserrat", sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.4;
	padding: 0px 0px 15px 0px;
	margin:0px;	
}
.divider{
	position: relative;
	display: inline-block;
	width: 125px;
	height: 2px;
	box-sizing: border-box;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 30px;
}
.divider:before{
	position: absolute;
	content: "";
	height: 2px;
	width: 50px;
	background-color: #d91c5c;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}

.divider-lg{
	width: 250px;
}
.divider-lg:before{
	width: 100px;
}

.contenedor{
	margin-top:124px; 
}
.aboutimg{
	width: 100%;
	border-radius: 4px;
}
.form-status{
	display:none;
	line-height:44px;
	}
.reloadCaptcha{
	display: inline-block;
	text-decoration:none !important;
	margin-top: 10px;
	margin-bottom: 10px;
	}

#bgintro{
	background:url('../images/slider/2.jpg') 0px 0px #111 repeat;
	background-size: cover;
	height:160px;
}
#bgintro .title{
	display:block;
	text-align:right;
	font-family: "Montserrat", sans-serif;
	font-size:40px;
	line-height:1.1;
	font-weight:600;
	color:#FFF;
	margin-top:60px;
	}

.form-control{
	height:44px;
	box-shadow:none !important;
	}




/*		
.form-control::-moz-placeholder {
    color: #626262;
}
.form-control{
	height:45px;
	padding-left: 18px;
	padding-right: 18px;	
	box-shadow:none !important;
	-webkit-transition:border-color 1.1s ease;
	-moz-transition:border-color 1.1s ease;
	-o-transition:border-color 1.1s ease;
	transition:border-color 1.1s ease;	
	}
.form-control:focus{
	background-color:#FFF;
	}
.form-group label{
	font-weight:normal;
	line-height:24px;
	font-size:13px;
	}
.modal-footer{
	border-top-color:#FFF;
}
.mediosdepago{
	max-width:100%;
	height:auto;
	}


*/
		
/* Overlay Preloader
================================= */
#overlaypreloader {
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    z-index: 10000;
    background-color: #FFF;
    color: #9b9b9b;
	padding-top:130px;
	font-size:11px;
	text-transform:uppercase;
	}
#overlaypreloader img{
	display: inline-block;
	max-width: 100%;
	height: auto;
	margin-bottom:20px;
	}	


/* First Menu
================================= */
#firstmenu{
	-webkit-box-shadow: 0px 10px 10px 0px rgba(150,150,150,0.05);
	-moz-box-shadow: 0px 10px 10px 0px rgba(150,150,150,0.05);
	box-shadow: 0px 10px 10px 0px rgba(150,150,150,0.05);

	-webkit-transition:height .4s ease;
	-moz-transition:height .4s ease;
	-o-transition:height .4s ease;
	transition:height .4s ease;
	height: 124px;
	}
#firstmenu .navbar-brand{
	text-indent:-1000px;
	}
#firstmenu .navbar-header{
	position:relative;
	}
#firstmenu .logo{
	-webkit-transition:top .4s ease;
	-moz-transition:top .4s ease;
	-o-transition:top .4s ease;
	transition:top .4s ease;
	position:absolute;
	left:0px;
	top:35px;
	z-index:2;
	}
#firstmenu .navbar-nav > li > a {
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	background-color: #FFF !important;
	padding-top: 52px;
	padding-bottom: 52px;
}
#firstmenu .navbar-nav > li.active > a{
	color: #47588f !important;
}
#firstmenu .navbar-nav > li > a > i{
	font-size: 14px;
	margin-left:5px;
}
.navbar-toggle {
	background-color: #d91c5c !important;
	color: #FFF !important;
    padding: 4px 10px;
	margin-top: 45px;
	margin-bottom: 45px;    
}
.navbar-collapse{
	background-color: #FFF;
}

/* Scrolled
================================= */
#firstmenu.scrolled{
    height: 94px;
	}
#firstmenu.scrolled .navbar-nav > li > a{
	padding-top: 37px;
	padding-bottom: 37px;
}
#firstmenu.scrolled .logo{
	top: 20px;
}
#firstmenu.scrolled .navbar-toggle{
	margin-top: 30px;
	margin-bottom: 30px;
}
#firstmenu.scrolled .idioma li a{
	padding-top: 40px;
	padding-bottom: 40px;
	
}

	
/* Slider
================================= */
#slider{
	overflow:hidden;
	}
#slider .delay05 {animation-delay: 0.5s;}
#slider .delay10 {animation-delay: 1s;}
#slider .delay15 {animation-delay: 1.5s;}
#slider .delay20 {animation-delay: 2s;}
#slider .carousel-inner .item{
	min-height:530px;
    background-size:cover;
}
#slider .bgslider{
	background-attachment:fixed !important;
	background-repeat:no-repeat !important;
	background-position:center 0px !important;
	background-color:#444 !important;
	}
#slider .bgslider1{
	background: url('../images/slider/1.jpg') no-repeat center 0px #444 !important;
	}
#slider .bgslider2{
	background: url('../images/slider/2.jpg') no-repeat center 0px #444 !important;
	}
#slider .bgslider3{
	background: url('../images/slider/3.jpg') no-repeat center 0px #444 !important;
	}	
#slider .carousel-control, #slider .carousel-control:focus{
	display:inline-block;
	top:50%;
	margin-top:-29px;
	height:58px;
	width:43px;
	text-shadow:none;
	color:#FFF;
	filter:none !important;
	background-image: url('../images/arrows.png');
	background-color:transparent !important;
	opacity:0.5;
	filter:alpha(opacity=50);
	text-align:center;
	}
#slider .carousel-control.left{
	left:-100px;
	}
#slider .carousel-control.right{
	background-position: 43px 0px;
	right:-100px;
	}
#slider:hover .carousel-control.left{
	left:30px;
	}	
#slider:hover .carousel-control.right{
	right:30px;
	}		
#slider .carousel-control:hover{
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
	}
#slider .item .container{
	text-align:right;
	}
#slider .caption{
	padding-top: 100px;
	text-align: center;
	}
#slider .caption .subtitle{
	font-family: "Montserrat", sans-serif;
	display:block;
	font-size:28px;
	line-height:1;
	font-weight:200;
	color:#FFF;
	margin-bottom:20px;
	}	
#slider .caption .title{
	font-family: "Montserrat", sans-serif;
	display:block;
	font-size:70px;
	line-height:1;
	font-weight:500;
	text-transform: uppercase;
	color:#FFF;
	margin-bottom:20px;
	}
#slider .caption .description{
	font-size:18px;
	color:#EEE;
	}
#slider .carousel-indicators{
	bottom:25px;	
	}
#slider .carousel-indicators li{
	box-shadow:none;
	border-color:#FFF;
	background-color:#FFF;
	width:40px !important;
	height:4px !important;
	margin:0px 2px !important;
	border-radius:0px;
	opacity:1;
	}
#slider .carousel-indicators .active {
	border-color:#d91c5c;
	background-color:#d91c5c;
	opacity:1;
}

/* Caracteristicas
================================= */
.caracteristica{
	position: relative;
	padding: 0px 30px;
	margin-bottom: 30px;
	text-align: center;
}
.caracteristica i{
	display: block;
	text-align: center;
	font-size: 28px;
	color: #47588f;
	margin-bottom: 20px;
}
.caracteristica .title{
	color: #232323;
	font-family: "Montserrat", sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 1;
	padding: 0px 0px 20px 0px;
	margin:0px;
}


/* Testimonial
================================= */
.boxtestimonial{
	background:url('../images/bgtestimonial.jpg') 0px 0px #111 repeat;
	background-size: cover;
	text-align:center;
}
#slidertestimonial .caption{
	width: 70%;
	left:0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
#slidertestimonial .caption p{
	text-align: center;
	font-style: italic;
	font-weight: 600;
	line-height: 28px;
	color: #d6d5d5;
	word-spacing: 1px;
	min-height: 130px;
	margin-bottom: 40px;
}
#slidertestimonial .caption p:before {
    margin: 0px auto 15px auto;
    content: "\f10d";
    font-family:'FontAwesome';
    color: #d91c5c;
    font-size: 23px;
    display: block;
}
#slidertestimonial .caption .title{
	font-family: 'Montserrat', sans-serif;
	color: #FFF;
	font-size: 22px;
	line-height: 1.1;
	font-weight: 500;
	margin-bottom: 5px;
}
#slidertestimonial .caption .subtitle{
	font-family: 'Montserrat', sans-serif;
	color:#aaa;
	font-size: 12px;
	line-height: 1.1;
	text-transform: uppercase;
	font-weight: 500;
	margin-bottom: 40px;
}
#slidertestimonial .carousel-control, #slidertestimonial .carousel-control:focus{
	position: relative;
	display:inline-block;
	top:auto;
	bottom: 0px;
	margin:0px 3px;
	height:40px;
	width:40px;
	text-shadow:none;
	color:#232323;
	filter:none !important;
	background-image:none;
	background-color:#FFF !important;
	opacity:0.5;
	filter:alpha(opacity=50);
	text-align:center;
	border-radius: 4px;
	}
#slidertestimonial .carousel-control:hover{
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
	}


/* boxgrey
================================= */
.boxgrey{
	background-color: #F7F7F7;
}



/* servicio
================================= */
.servicio{
	margin-bottom: 50px;
	text-align: center;
	overflow: hidden;
}
.servicio img{
	width: 100%;
	position: relative;
	z-index: -1;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;	
}
.servicio .descripcioncontainer{
	padding: 0px 15px;
	margin-top: -50px;
	z-index: 3;
}
.servicio .descripcioncontainer .descripcion{
	background-color: #f7f7f7;
	border-top: 4px solid #d91c5c;
	padding: 30px;
	min-height: 220px;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;	
}
.servicio .descripcioncontainer .descripcion .title{
	color: #232323;
	font-family: "Montserrat", sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 1;
	padding: 0px 0px 20px 0px;
	margin:0px;
}

.servicio:hover img{
	transform: scale(1.1);
}
.servicio:hover .descripcioncontainer .descripcion{
	background-color: #d91c5c;
	color: #FFF !important;
}
.servicio:hover .descripcioncontainer .title{
	color: #FFF !important;	
}


/*
.servicios{
	margin:0px;
	padding:0px;
	list-style:none;
	}
.servicios li{
	margin:0px;
	padding:0px;
	font-size: 20px;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	color: #a0a0a0;
	letter-spacing: .60px;
	line-height: 53px;
	border-bottom: 1px solid #e4e4e4;
	display: block;	
	}
.servicios li i{
	color:#EF4605;
	margin-right:25px;
}	
*/	




/* testimonio-slider
================================= */
/*
#testimonio-slider .caption{
	position:relative;
	padding-left:180px;
	min-height:270px;
	}
#testimonio-slider .caption img{
	position:absolute;
	top:0px;
	left:0px;
	width:130px;
	height:130px;
	border-radius:50%;
	}
#testimonio-slider .caption p{
	position:relative;
	line-height: 35px;
	color: #898989;
	font-style: italic;
	font-size: 20px;
	letter-spacing: .66px;
	font-weight: 400;
	margin-bottom: 25px;
	padding-left:50px;
	}	
#testimonio-slider .caption p::before{
	position:absolute;
	top:-10px;
	left:0px;
	content:"\"";
	color: #EF4605;
	font-size: 100px;
	line-height:100px;
	font-family: "arial";
	font-style: normal;	
}
#testimonio-slider .carousel-indicators{
	bottom:25px;	
	}
#testimonio-slider .carousel-indicators li{
	box-shadow:none;
	border-color:#CCC;
	background-color:#CCC;
	width:60px !important;
	height:3px !important;
	margin:0px 2px !important;
	border-radius:0px;
	opacity:1;
	}
#testimonio-slider .carousel-indicators .active {
	border-color:#EF4605;
	background-color:#EF4605;
	opacity:1;
}
	
#testimonio-slider .nombre{
	color: #EF4605;
	font-family: "Montserrat", sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: .54px;
	padding: 10px 0px 0 50px;
}
#testimonio-slider .lugar{
	font-size: 17px;
	color: #849bb3;
	font-style: italic;
	letter-spacing: .54px;
	padding-left:50px;
	}
	*/

/* contadores
================================= */
/*
.contadores-container{
	
	}
.contadores{
	font-family: "Montserrat", sans-serif;
	margin-top:-60px;
	background-color:#FFF;
	box-shadow: 0px 3px 57px 0px rgba(0, 0, 0, 0.18);
	padding: 50px 30px 0px 30px;
	text-align:center;	
	}
.separador{
	-webkit-box-shadow: inset -1px 0px 0px 0px rgba(235,235,235,1);
	-moz-box-shadow: inset -1px 0px 0px 0px rgba(235,235,235,1);
	box-shadow: inset -1px 0px 0px 0px rgba(235,235,235,1);
}
.contador .numero{
	font-size: 40px;
	font-weight: 700;
	line-height: 40px;
	color: #EF4605;
	}	
.contador .descripcion{
	font-size: 15px;
	color: #898989;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 24px;
	vertical-align: middle;
	margin-bottom:30px;
}	
*/


/* Contacto
================================= */
/*
form label{
	font-size: 15px;
	color: #898989;
	line-height: 26px;
	letter-spacing: .3px;
	font-weight:600;
	margin-bottom:0px;	
	}
.form-control{
	height:50px;
	box-shadow:none !important;
	margin-bottom: 30px;
	}	
.contacto-container{
	padding-left:50px;
	}
.contacto{
	position:relative;
	padding-left:80px;
	border-left:1px solid #d6d5d8;
	}
.contacto::after{
	position:absolute;
	display:block;
	width:3px;
	height:200px;
	margin-top:-100px;
	content:"";
	top:50%;
	left:-1px;
	background-color:#EF4605;
	}	
.ulcontacto{
	margin:0px;
	padding:0px;
	list-style:none;
	}
.ulcontacto li{
	position:relative;
	margin:0px 0px 30px 0px;
	padding:0px;
	display:block;
	padding-left:50px;
}
.ulcontacto li i{
	position:absolute;
	top:0px;
	left:0px;
	font-size:30px;
	line-height:30px;
	color: #3e3e3e;
	}
.ulcontacto li .titulo{
	font-size: 16px;
	text-transform: uppercase;
	font-family: "Montserrat", sans-serif;
	font-weight: bold;
	letter-spacing: .32px;
	color: #242424;
	}
.ulcontacto li p{	
	color: #818181;		
}

#map-canvas{
	min-height:550px;
	background-color:#FBFBFB;
	}
	
*/	


/* Contacto
================================= */
.ulcontacto{
	margin:10px 0px 30px 0px;
	padding:0px;
	list-style:none;
	}
.ulcontacto li{
	position:relative;
	margin:0px 0px 20px 0px;
	padding:0px;
	display:block;
	padding-left:40px;
}
.ulcontacto li i{
	position:absolute;
	text-align: center;
	top:0px;
	left:0px;
	height: 30px;
	line-height:30px;
	width: 30px;
	border-radius: 50%;
	color: #FFF;
	background-color: #d91c5c;
	}
.ulcontacto li p b{
	margin-right: 5px;
}	


/* Flags
================================= */
.idioma{
	float: right;
	display: inline-block;
	margin: 0px;
	padding:0px;
	list-style:none;
	font-size: 0px;
}
.idioma li{
	display:inline-block;
	}
.idioma li a{
	display: block;
	padding: 55px 15px;
}		
.idioma li a i{
	display:inline-block;
	vertical-align:middle;
	height:14px;
	width:22px;
	background-image:url("../images/flags.png");
	background-repeat:no-repeat;
	}
.idioma li a i.flag-es{background-position:0px 0px;}
.idioma li a i.flag-en{background-position:0px -14px;}
.idioma li a i.flag-pt{background-position:0px -28px;}
.idioma li a i.flag-de{background-position:0px -42px;}
.idioma li a i.flag-fr{background-position:0px -56px;}



/*

.form-contactoul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
.form-contactoul li{
	position:relative;
	margin:0px 0px 20px 0px;
	padding:0px;
	min-height:70px;
	padding-left:90px;
	}
.form-contactoul li .icon{
	position:absolute;
	top:0px;
	left:0px;
	border-radius:50%;
	padding:10px;
	border:1px solid #f6f6f6;
	}
.form-contactoul li .icon i{
	font-size: 20px;
	width:50px;
	height:50px;
	line-height:50px;
	border-radius:50%;
	vertical-align:middle;
	text-align:center;
	background-color:#f6f6f6;
	color:#999999;
	-webkit-transition:all .6s ease;
	-moz-transition:all .6s ease;
	-o-transition:all .6s ease;
	transition:all .6s ease;	
	}
.form-contactoul li .title{
	display:block;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	color:#363636;
	font-size:18px;
	line-height:24px;
	font-weight:600;
	font-family: 'Roboto', sans-serif;
	text-transform:uppercase;	
	}				
.form-contactoul li:hover .icon{
	border-color:#0055a1;
	}
.form-contactoul li:hover .icon i{
	background-color:#0055a1;
	color:#FFF;
	}	

#map-canvas{
	min-height:380px;
	}
.form-control{
	background-color:#f5f5f5;
	box-shadow:none;
	}
.form-control:focus{
	box-shadow:none;
	}	
.mapul{
	margin:0px;
	padding:0px;
	list-style:none;
	margin-top:25px;
	}
.mapul li{
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	}		
.mapul li i {
	line-height:30px;
	width:32px;
	text-align:center;
	height:30px;
	margin-right:7px;
	background-color:#1a7bc0;
	color:#FFF;
}
.mapul li i.verde{background-color:#4e8f41;}
.mapul li i.fucsia{background-color:#df2e77;}
.mapul li i.naranja{background-color:#f6831e;}
.mapul li i.celeste{background-color:#1a7bc0;}
.mapul li i.rojo{background-color:#d84e26;}
*/
		
/* Footer
================================= */
#footer{
	background-color:#1F1F1F;
	color: #939393;
}
#footer .title{
	position: relative;
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 18px;
	font-weight:500;
	color: #FFF;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
#footer .title:before{
	position: absolute;
	content: "";
	display: block;
	left: 0;
	bottom: 0;
	width: 70px;
	height: 2px;
	background-color: #d91c5c
}
#footer .datos{
	margin:0px;
	padding:0px;
	list-style:none;
	}
#footer .datos li{
	position:relative;
	padding:5px 0px 5px 30px;
	margin:0px;	
	}
#footer .datos li i{
	position:absolute;
	top:8px;
	left:0px;
	color:#d91c5c;
	font-size: 16px; 
	}

#footer .enlaces{
	margin:0;
	padding: 0px;
	list-style: none;
}
#footer .enlaces li{
	margin: 0px;
	padding: 0px;
}
#footer .enlaces li a{
	display: block;
	text-decoration: none;
	color: #939393;
	padding: 5px 0px;
}
#footer .enlaces li a i{
	margin-right: 15px;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;	
}
#footer .enlaces li a:hover{
	color: #FFF;
}
#footer .enlaces li a:hover i{
	margin-right: 25px;
}
#footer .institutologos{
	display: inline-block;
	margin-bottom: 30px;
}
#footer .institutologos img{
	max-width: 100%;
	opacity: 0.7;
}
#subfooter{
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 13px;
	background-color: #191919;
	color: #939393;
}
#subfooter a{
	color: #EEE;
	text-decoration: none;
}
#subfooter a:hover{
	color: #FFF;
}

/*
#footer{
	background-color:#2A292B;
	color: #898989;
	padding-top:80px;
	padding-bottom:30px;
}


#footer .title::before {
    content: "";
    width: 40px;
    height: 1px;
    background: #EF4605;
    position: absolute;
    left: 0px;
    bottom: 0px;
}
#footer .enlaces{
	margin:0px;
	padding:0px;
	list-style:none;
	}
#footer .enlaces li{
	font-size:14px;
	line-height:24px;
	padding:0px;
	margin:0px 0px 5px 0px;
	}
#footer .enlaces li::before{
	content: "-";
	margin-right:15px;
}
#footer .enlaces li a{
	letter-spacing: .28px;
	color:#898989;
	text-decoration:none;
	}
#footer .enlaces li a:hover{
	padding-left:5px;
	color:#EF4605;
	}
	
#footer .datos{
	margin:0px;
	padding:0px;
	list-style:none;
	}
#footer .datos li{
	position:relative;
	font-size:14px;
	line-height:24px;
	padding:0px 0px 0px 30px;
	margin:0px 0px 5px 0px;	
	}
#footer .datos li i{
	position:absolute;
	top:3px;
	left:0px;
	font-size:18px;
	}
#footer .btn-primary{
	color:#FFF;
	}	
#footer .btn-primary:hover{
	color:#FFF;
	border-color:#FFF !important;
	}		
#colaballenacontainer{
	position:relative;
	}
#colaballenacontainer img{
	position:absolute;
	top:-165px;
	right:0px;
	z-index:3;
	}	
*/


/* Redesfooter
================================= */
/*
.redesfooter{
	display:block;
	margin:15px 0px 5px 0px;
	padding:0px;
	list-style:none;
	}
.redesfooter li{
	margin:0px;
	padding:0px;
	margin-right:7px;
	display:inline-block;
	}
.redesfooter li a{
	display:block;
	width:35px;
	height:35px;
	font-size:14px;
	background-color:#222;
	color:#FFF !important;
	border-radius:3px;
	line-height:35px;
	vertical-align:middle;
	text-align:center;
	}
.redesfooter li a:hover{
	background-color:#ff9400;
	color:#FFF !important;
	}
*/


/* Preguntas frecuentes
================================= */	
.faqs{
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
}
.faqs li{
	display:block;
	margin:0px 0px 20px 0px;
	padding:0px;
	}
.faqs li .faqs-a{
	position: relative;
	display:block;
	background-color: #d91c5c;
	color:#FFF;
	cursor:pointer;
	font-size:16px;
	line-height: 18px;
	padding:15px 65px 15px 30px;
	margin:0px;
	border-radius: 4px;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;
	}
.faqs li .faqs-a i{
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	font-size:14px;
	width: 48px;
	line-height: 48px;
	text-align:center;
	vertical-align: middle;
	background-color: #d91c5c;
	color: #FFF;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;	
}
.faqs li.active .faqs-a i, .faqs li:hover .faqs-a i{
	background-color: #47588f;

}
.faqs li.active .faqs-a, .faqs li:hover .faqs-a{
	background-color: #47588f;
	}	
.faqs li .faqs-p{
	display:none;
	margin:0px;
	padding:15px 15px 15px 65px;
	background-color: #FFF;
	color: #777;
	font-size:14px;	
	}
.imgFrecuentes{
	max-width: 100%;
}



/* Contadores
================================= */
.bgcontadores{
	background:url('../images/bgtestimonial.jpg') 0px 0px #111 repeat;
	background-size: cover;
	text-align:center;
	color: #FFF;
}
.timer-container{
	margin-bottom: 60px;
}
.timer{
	position: relative;
	display: block;
	font-weight: 700;
	font-size: 38px;
	line-height: 1;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.timer::after{
	content: "+";
}

.timer::before{
	position: absolute;
	display: block;
	width: 50px;
	height: 1px;
	background-color: #FFF;
	opacity: .5;
	content:"";
	bottom:0px;
	left: 0px;
	right: 0px;
	margin: 0px auto;	
}
.timer-container .title{
	font-family: "Montserrat", sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.4;
	padding: 0px 0px 15px 0px;
	margin:0px;

}


					
/* Fgaleria
================================= */
/*	
.fgaleriacontainer{
	padding-left:7.5px;
	padding-right:7.5px;
	}
.fgaleria{
	padding-left:7.5px;
	padding-right:7.5px;
	}
.fgaleria a{
	position:relative;
	display:block;
	background-color:#090;
	margin-bottom:15px;
	}	
.fgaleria a div{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;	
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	display:block;
	background-color:#EF4605;
	opacity:0;
	}
.fgaleria a div span{
	position:relative;	
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;	
	}	
.fgaleria a div span i{
	position:absolute;
	top:0px;
	left:0px;
	color:#FFF;
	width:30px;
	height:30px;
	line-height:30px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTgyNzdCMEYxQzcxMTFFQUIwQkFEMzlENzhBMjE3MzciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTgyNzdCMTAxQzcxMTFFQUIwQkFEMzlENzhBMjE3MzciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1ODI3N0IwRDFDNzExMUVBQjBCQUQzOUQ3OEEyMTczNyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1ODI3N0IwRTFDNzExMUVBQjBCQUQzOUQ3OEEyMTczNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Prx1gAMAAAGkSURBVHja7Ne/SwJhHMdxNc3ApoawQoRIoogonAqpIQokiCCwKAqiNXBqbmpoaWiNhugviTAIsqAf1Bb0Y5IIB6Uyu96PPEdX3J2mPjrUF15wvz/33N3z+OjUNM1Rj3I56lR/JrgVM2LBWYN33IAJ9GIczYg4RLBC0zjTvlcaflWB7djXrGvMreDRRrGDDptj+kXwIq5xIjd60YYu9Ehi3YcXZJHClXSOtDx3Hnso1qCQOGADASSQQ1DebWOJLRQ3cYhtLJUQ6ijk8byXterUIy5KPHZT/xgWkNFqUyKn0/glDuCoBsHrhbHjRzfwYBUPFV78HXmT7Ql4zYJ1LVjDTZnBH8giZ9gmGhPUM4oNBE2IYhf3ZbQ6JZefETZe+zdjtejHgxjFELpl1/PYnPOKO6zILvdVFQyLboQQNxmPjXVsdn61xmYX5nBrEb6lKljnR9LifQ+rDBZiFq0+MB6nYgYifnDyJttHMKuvqJiB+GR4wGTfJcJ4U9HijAw2qz5MqZzsJW32xUWuquBTm30RTLoVBYtZyZPNpCDm/P8LU6v6FGAAO+MaIBXbhAAAAAAASUVORK5CYII=');
	background-repeat:no-repeat;
	background-position:center center;
	text-align:center;
	vertical-align:middle;
	margin-top:-15px;
	margin-left:-15px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
	opacity:0;	
	}	
.fgaleria a img{
	width:100%;
	}
.fgaleria a:hover > div{
	opacity:1;
	}
.fgaleria a:hover > div span i{
	opacity:1;
	top:50%;
	left:50%;
	} 		




#subfooter{
	background-color:#222122;
	color: #666;
	padding-top:25px;
	padding-bottom:25px;
	font-size:14px;
	line-height:24px;	
	}
#subfooter a{
	color:#FFF;
	opacity:0.5;
	text-decoration:none;
	}
#subfooter a:hover{
	opacity:0.8;
	}		
*/


/* backtotop
================================= */
#backtotop, #backtotop:focus {
	display:inline-block;
	width:40px;
	height:40px;
	border-radius: 50%;
	font-size:21px;
	text-align:center;
	line-height:40px;
    position: fixed;
    bottom: 15px;
    right: 15px;
    text-decoration: none;
    color: #FFF;
    background-color: #d91c5c;
    display: none;
	z-index:4;
	}
#backtotop:hover{
    background-color:#47588f;
	}


/* WhatsappButton
================================= */
.whatsappbutton{
	display:inline-block;
	position: fixed;
    bottom: 15px;
	left:15px;
    text-decoration: none !important;
    color: #FFF;
    background-color: #d91c5c;
    padding: 0px 15px;
	font-size:14px;
	line-height:40px;	
	z-index:9999;
	border-radius: 20px;
	}
.whatsappbutton i{
	display:inline-block;
	padding:0px;
	margin:0px 5px 0px 0px;
	font-size:18px;
	line-height:40px;
	text-align:center;
	}	
.whatsappbutton:hover, .whatsappbutton:focus{    
    background-color:#47588f;
    color: #FFF;
	}	



/* Admin
================================= */
/*
.btnmenuadmin{
	margin-bottom:10px;
	min-width:230px;
	text-align:left;
	}
.adminrow{
	margin-top:20px;
	}
.adminrow img{
	width:100%;
	}		
.atool{
	display:inline-block;
	margin-right:15px;
	font-size:12px;
	}
.atool i{
	padding-right:4px;
	}
#newfile{
	display:none;
	}
#newimage{
	display:none;
	}
*/	

	
/* Media Queries
================================= */
@media screen and (max-width: 992px) {
	#firstmenu .logo{
		top:40px;
	}	
	#firstmenu .logo img{
		width: 270px;
	}
	#firstmenu.scrolled .logo{
		top: 25px;
	}
	#firstmenu .navbar-nav > li > a > i{
		display: none;
	}

	#slider .caption{
		padding-top: 120px;
		}
	#slider .caption .subtitle{
		font-size:22px;
		}	
	#slider .caption .title{
		font-size:50px;
		}
	#slider .caption .description{
		font-size:16px;
		}	
}

@media screen and (max-width: 767px) {
	#firstmenu .logo{
		top:45px;
		left: 15px;
	}	
	#firstmenu .logo img{
		width: 240px;
	}
	#firstmenu.scrolled .logo{
		top: 30px;
	}

	#firstmenu .navbar-nav > li > a {
		padding-top: 12px !important;
		padding-bottom: 12px !important;
	}
	#firstmenu .navbar-nav > li > a > i {
		float: right;
	}
	#firstmenu .navbar-nav > li > a > i::before{
		content:"\f105";
	}
	#firstmenu .navbar-nav > li > a > i{
		display: inline-block;
	}
	.navbar-collapse{
		-webkit-box-shadow: 0px 10px 10px 0px rgba(150,150,150,0.05);
		-moz-box-shadow: 0px 10px 10px 0px rgba(150,150,150,0.05);
		box-shadow: 0px 10px 10px 0px rgba(150,150,150,0.05);	
	}	
	.idioma{
		float: left;
		display: block;
		margin: -5px 0px 15px 0px;
		padding:0px;
	}	
	#subfooter .pull-right{
		float: none !important;
		display: block;
		clear: both;
		}
	.idioma li a{
		padding-top: 12px !important;
		padding-bottom: 12px !important;
	}

	#slider .caption{
		padding-top: 90px;
		}
	#slider .caption .subtitle{
		font-size:22px;
		}	
	#slider .caption .title{
		font-size:40px;
		}
	#slider .caption .description{
		font-size:16px;
		}		

	#slider .carousel-control, #slider .carousel-control:focus{
		top:auto;
		bottom: 15px;
		}

	/*
	.logo{
		left:15px;
	}
	#secondmenu .navbar-nav li a.btn-primary{
		margin-right:15px;
	}
	#secondmenu .navbar-nav li a{
		padding-left:15px;
		padding-right:15px;
		}
	#slider .caption{
		max-width:95%;
		padding: 80px 15px 0px 15px;		
		}
	#slider .caption .title{
		font-size:30px;
		line-height:25px;
		}
	#slider .caption .description{
		font-size:15px;
		}
	#slider .carousel-control, #slider .carousel-control:focus{
		top:auto;
		bottom: 20px;
		margin-top:-20px;
		height:40px;
		width:40px;
		line-height:40px;	
	}
	.aboutimg{
		width:100%;
		}		
	.h1{
		font-size: 26px;
	}
	.h1a{
		font-size: 26px;
	}
	#bgintro .title{
		font-size:30px;
		line-height:35px;
		margin-top:110px;
		}	
	#testimonio-slider .caption{
		padding-left:15px;
		min-height:570px;
		}	
	#testimonio-slider .caption img{
		position:static;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom:25px;
		}
	#testimonio-slider .caption p{
		line-height: 28px;
		font-size: 16px;
		letter-spacing: .56px;
		}		
	.servicios li{
		font-size: 15px;
		letter-spacing: .35px;
		line-height: 33px;
		}
	.servicios li i{
		margin-right:15px;
	}
	.depto{
		padding:15px;
		}
	.depto img{
		position:static;
		width:100%;
		height:auto;
		margin-bottom:5px;
		}
	.depto .preciocontainer{
		position:static;
		height:auto;
		width:100%;
		padding:15px;
		margin-top:20px;
		}
	.contacto-container{
		padding-left:0px;
		}
	.contacto{
		padding-left:20px;
		}

		*/
}
@media screen and (max-width: 480px) {

}

/* ReCaptcha */
/*
@media screen and (max-height: 575px){ 
	#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
} 
*/


/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* Zoom carousel Fer*/
.carousel-fade .carousel-inner img.imgtopright{
	-moz-transform-origin: top right;
	-o-transform-origin: top right;
	-webkit-transform-origin: top right;
	transform-origin: top right;	
	}
.carousel-fade .carousel-inner img.imgtopleft{
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform-origin: top left;	
	}
.carousel-fade .carousel-inner img.imgbottomleft{
	-moz-transform-origin: bottom left;
	-o-transform-origin: bottom left;
	-webkit-transform-origin: bottom left;
	transform-origin: bottom left;	
	}
.carousel-fade .carousel-inner img.imgbottomright{
	-moz-transform-origin: bottom right;
	-o-transform-origin: bottom right;
	-webkit-transform-origin: bottom right;
	transform-origin: bottom right;	
	}			
.carousel-fade .carousel-inner img{
  	-moz-transition: all 5s linear;
	-o-transition: all 5s linear;
	-webkit-transition: all 5s linear;
	transition: all 5s linear;	
	}
.carousel-fade .carousel-inner .active img{
	-moz-transform: scale(1.05) rotate(0.0deg);
	-ms-transform: scale(1.05) rotate(0.0deg);
	-o-transform: scale(1.05) rotate(0.0deg);
	-webkit-transform: scale(1.05) rotate(0.0deg);
	transform: scale(1.05) rotate(0.0deg);	
	}